/*
 Theme Name: Divi Child
 Theme URI: https://newspress.cc
 Description: Divi Child Theme
 Author: WPNews
 Author URI: https://newspress.cc
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
html, body {
/* make sure we use the full width but allow for more height */
	width: 100% !important;
	min-height: 100vh !important;
/* this helps with the sticky footer */
}
::selection {
	background-color: #edf2fa;
	color: #555555;
}
.et_pb_widget h2 {
	padding: 10px 25px;
}
.wp-block-image img {
	margin-bottom: 20px;
}
.post-header h1.entry-title {
		font-size: 26px;
    font-weight: 600;
}
.single .post-wrap .post-content h2 {
	font-size: 22px;
    font-weight: 600;
}
#footer{
	background: rgba(27, 90, 207, 0.55);
}
#footer .et_pb_widget h2 {
	font-size: 22px;
	padding: 0;
}